flow:
  name: Meteo
  description: Meteo fixe locale
  update_interval: 600

steps:
  - type: weather.open_meteo
    latitude: 46.47
    longitude: 6.88
    units: metric

  - type: awtrix.display
    text: "{{temperature}}°C"